<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration="yes"/>


<!--***************************TV DETAIL PAGES OPTIONS************************************************-->

<!--Tv Detail Option #1: This Option set the layout of the TV Show Detail Page to Horizontal (hor) or Vertical (ver) -->
<xsl:variable name="set-tv">hor</xsl:variable>


<!--***************************HORIZONTAL TV DETAIL PAGES OPTIONS************************************************-->

<!--Horizontal Tv Detail Option #1: Keep false, buged at the moment ! This shows the miniplot ( first 140 chars of the plot) under the episode videoimages-->
<xsl:variable name="miniplot">false</xsl:variable>

<!---Horizontal Tv Detail Option #1: This option is determine wether the Banner or the Cover is visibile upon loading
the page true shows banner false shows Covers, (!NO COVER AT THE MOMENT KEEP false!)-->
<xsl:variable name="show-banner-hor">false</xsl:variable>

<!---Horizontal Tv Detail Option #2: This option is determine wether the Episode plot is visibile or hidden upon loading the page True makes it visibile, 
     false makes it hidden by default-->
<xsl:variable name="horizontal-tv-plot-visible">false</xsl:variable>

<!--***************************VERTICAL TV DETAIL PAGES OPTIONS************************************************-->

<!---Vertical Tv Detail Option #1: This option is determine wether the Banner or the Cover is visibile upon loading the page 
true shows banner false shows Covers,-->
<xsl:variable name="show-banner-ver">false</xsl:variable>

<!---Vertical Tv Detail Option #2: This option is determine wether the Episode plot is visibile or hidden upon loading the page True makes it visibile, 
     false makes it hidden by default -->
<xsl:variable name="vertical-tv-plot-visible">true</xsl:variable>


</xsl:stylesheet>